Sketchup Plugins

  

:

      (4.4/521)

Shared library needed by many of the Fredo plugins for SU2017+. It is NOT a standalone plugin. v11.4a for bug in the support of VRay 4.2 in Animator

Usage: Window > LibFredo6 Settings...

Dependencies: Need SU2017 and above

Downloads: 1402952                [ Version Updated: 2020-11-23 14:50:20 ]




:

      (4.2/6)

This is a LEGACY version of LibFredo6 for Sketchup versions PRIOR to SU2017 (so up to SU2016). Do NOT install it for Skecthup version >= 2017

Dependencies: For Sketchup version up to SU2016

Downloads: 9332                [ Version Updated: 2020-06-02 04:51:16 ]





Visit our sponsors: